
.wrap_blue .container.news_main .wrap_img {
    width: 240px;
    height: 160px;
    display: flex;
}
.wrap_blue .container.news_main .wrap_img img {
    margin: auto;
    max-width: 240px;
    max-height:160px;
}
.wrap_blue .container.news_main div{
    width: 240px;
}
.wrap_blue .container.news_main div span.lit.ap {
    padding-left: 0;
}
.wrap_blue .container.news_main div span.post {min-height: 40px;}
.wrap_blue .container.news_main div span.lit.ap:before{display: none}